
ACME INDUSTRY CO.,LTD. - Project progress work #296

Parent project # 545 (Closed): [PJ230017]Handy Terminal Stock Management System phase1&2

Meeting with ACME INDUSTRY CO.,LTD and site survey and teaching for customer

11 Dec 2023 21:33 - Ryo Nozaki

Status: Closed Start date: 11 Dec 2023

Priority: Normal Due date: 11 Dec 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date: 11 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 11 Dec 2023 21:34 - Ryo Nozaki

- Status changed from New to Closed

- Finish date set to 11 Dec 2023

#2 - 04 May 2024 16:16 - Ryo Nozaki

- Project changed from 26 to ACME INDUSTRY CO.,LTD.

- Parent task set to #545
